Skilled Trades - Dev - 2025 - Bug #12715

When a Team Leader sends news, events, or messages to a team, and a user leaves that team, the
news disappears for that user. However, events and messages remain visible to the user even after

leaving the team.
02/10/2025 06:22 PM - priyanka Sharma

Status: Feedback Start date: 02/10/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

As discussed in this case news should not disappear. Old data will remain as it is

History

#1 - 02/12/2025 03:41 PM - priyanka Sharma
- Description updated

- Assignee changed from Dharamveer S to Amitesh Kumar Rai

#2 - 02/12/2025 05:14 PM - priyanka Sharma
- Tracker changed from QUERY to Bug

#3 - 02/14/2025 04:53 PM - priyanka Sharma

- Status changed from New to Feedback
